#Plane of earth message 2
from eventAPI import *
from APIUtils import *

lFlagU = 0

def fireEvent(e):
   global lFlagU
   lFlagU = getTag(e, "lFlagU")
   if (lFlagU != 0):
      return 1
   else:
      showMessage(e, ["Out of the corner of your eye you see the shadows shift.  Something moved away from you, but you were not able to catch a glimpse before it disappeared into the darkness."], optionInput)
   setTag(e, "lFlagU", 1)
   return 1
